Subject: contour plot program

From: "H. Tang (UH-Chem)" <[email-masked]>
Date: Thu, 4 May 1995 17:33:49 -0500 (CDT)

Hi, there,

Could anyone please give me some info as to where I can get a plotting
program (in Fortran or C) that can draw 2-D molecular orbital contour
map for MO's with STO basis set (including d orbitals)?  Ideally such a
program can show 2-d orbital contour maps on X-window screen and
optionally output such images into postscript file for printing.  I
would very much like to have something like PLTORB that comes with
GAMESS package, but unfortuantely that PLTORB doesn't take Slater-type d
orbitals as basis functions. 

Thanks a lot in advance for any info.

Huang TANG